*  {	margin: 0;	padding: 0; }

body  {
	color:#191919;
	background:#212121;
	font-size:13px  ;
	line-height:120%;}

body.contentpane, body.mceContentBody {	background:#FFFFFF;}

a  {text-decoration: none;
cursor:pointer;
color:#32a7d4;
}
a:hover  { text-decoration:underline; color:#32a7d4; }
a:active { outline: none;}
a:focus {-moz-outline-style: none;}	

fieldset a  {font-weight: bold; }

h1 {	font-size:2.0em;font-weight: normal;}

h2, h3 {	font-size:1.5em;font-weight:300;margin-bottom: 15px;}

h4 {	font-size:24px;font-weight: 300; margin-bottom:18px; line-height:normal; color:#b30015;}

h5 {	font-size:18px;font-weight: normal; color:#b30015}

h6 {
    font-size:15px;
    font-weight:400;
    color:#ed001b;
}

/* IMAGES
----------------------------------------------------------- */

a img, fieldset, img  {	border: none; }

.module_round_box_outer img {
line-height:100%;
display:inline-block;
}

.mosimage  {
	padding: 0;
	border:1px solid #333333;
	margin:6px;	}

.mosimage img  {
	padding: 0;
	margin: 0!important; }

.mosimage_caption {
	background:#333333;
	border-top:1px solid #333333;
	color:#FFFFFF;
	font-size:8pt;
	margin-top:2px;
	padding:1px 2px;}


/* FORM
----------------------------------------------------------- */
fieldset  {
	padding-top:7px;
	padding-bottom:7px;}

#form-login fieldset {
	border:none;
	padding-top:0px;}

#form-login p {
	padding-top:0px;}

#login br {
	display:none;}

#login .button {
	margin-top:8px;
	margin-bottom:8px;}

#login ul, #form-login ul {
	padding-top:8px;
	padding-bottom:8px;}

#modlgn-username, #modlgn-passwd, #username_vmlogin, #password_vmlogin {
    width:92%;}

.inputbox, .registration input, .login input, .contact-form input, #jform_contact_message, input {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius:3px;
	border:none;
	font-size: 1.1em;
	padding:13px 9px 10px 13px;
	background:#ECECEC;}
	
#jform_contact_message {
	width:64%;}

.inputbox:hover, .registration input:hover, .login input:hover, .contact-form input:hover, #jform_contact_message:hover, input:hover {
	}
	
	
select.inputbox {
behavior:none;}

input.button {
	color:#ffffff;
	cursor:pointer;}
	
input.button {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius:3px;	}	
	

label.invalid {
	color:#FF0000;}

label.invalid {
	color:red;}

.invalid {
	border-color:#FF0000;}

.invalid {
	border-color:red !important;}

.tool-tip {
	float: left;
	background: #CCCCCC;
	border: 1px solid #333333;
	padding: 5px;
	color:#000000;
	max-width: 200px;}

.tool-title {
	padding: 0;
	margin: 0;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	color:#000000;}

.tool-text {
	color:#000000;
	margin: 0;}

/* BUTTONS
----------------------------------------------------------- */

.button, a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton, li.pagenav-prev, li.pagenav-next{
	padding:8px 15px 8px;
	margin-top:14px;
	margin-bottom:0px;
	border:none;
	background:#626262;
	text-decoration:none;
	color:#FFFFFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius:4px;	
	text-decoration: none; 
	font-weight:300;
	font-size:1.1em;
	-webkit-transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;}
	
	.button:hover {
		color:#ffffff;
		background:#b30015 !important;}
	
	
	li.pagenav-prev a, li.pagenav-next a {
		text-decoration:none;}
	
	
	.module_round_box a.button {
		color:#ffffff;}
	
	.button:hover {
		background:#000000;}
	
.s5_pricetable_column.recommended .button {
	-webkit-transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
	background:#ffffff;
	color:#000000;}
	
	.s5_pricetable_column.recommended .button:hover {
		color:#ffffff;
		background:#000000;}
	

.button {
	margin:0px;
	margin-top:0px;
	margin-right:8px;
	color:#ffffff;}
	
.btn-primary, .pager a {
color:#FFFFFF !important;
}

.btn-primary:hover, .pager a:hover {
color:#FFFFFF !important;
}
	
#submitCommentButton {
	margin-top:14px;}

a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link {
	padding-left:10px;
	padding-right:10px;}
	
#s5_loginreg ul {
list-style:none;
margin:0px;
}


/* FONT CONTROLS
----------------------------------------------------------- */
#fontControls {
	float: right;
    margin-left: -6px;
    margin-right: 20px;
    margin-top: 37px;}

#fontControls a {
	color:#FFFFFF;}

.decreaseSize {
	font-size:12px;}

.increaseSize {
	font-size:19px;}

.resetSize {
	font-size:16px;
	margin-left:5px;
	margin-right:5px;}	
	
/* SCROLL TO TOP
----------------------------------------------------------- */

#s5_scrolltotop {
	height: 0;
	visibility:hidden;}


.s5_scrolltotop  {	
	width:36px;
	height:36px;
	cursor:pointer;
	float: right;
	margin-top: -67px;
	margin-left: 15px;
	margin-right: 20px;
	background:transparent url(../images/s5_toparrow.png) no-repeat;}	


	
	
/* BOTTOM MENU
----------------------------------------------------------- */

#s5_bottom_menu_wrap ul.menu a:hover {
text-decoration:underline;}

#s5_bottom_menu_wrap ul.menu li {
padding-right:23px;
font-size:1.2em;
float:left;}

#s5_bottom_menu_wrap {
margin-left: 13px;
padding-top:2px;}

#s5_bottom_menu_wrap ul li.active a {
	color:#fcfcfc;}


/* COLUMN MENU
----------------------------------------------------------- */

.module_round_box ul.menu a {
width:auto !important;
border:none !important;
padding:0px !important;
color: #ffffff !important;
margin:0px !important;
display: block !important;
padding: 14px 18px 10px !important;
}

.module_round_box ul.menu a:hover, .module_round_box ul.menu li.active a {
color: #000 !important;
}

.module_round_box ul.menu li.item-220.active a, .module_round_box ul.menu li.item-228.active a, .module_round_box ul.menu li.item-259.active a {
color: #fff !important;
}

.module_round_box ul.menu li.item-220.active a:hover, .module_round_box ul.menu li.item-228.active a:hover {
color: #000 !important;
}

.module_round_box ul.menu ul a {
background:none;
padding:6px;
padding-left:10px;
border-bottom: none;
display:block;}

.module_round_box ul.menu ul ul a {
font-size:8pt;
padding:3px;
padding-left:20px;
border-bottom: none;
display:block;
font-weight:normal;}

.module_round_box ul.menu #current ul span {
font-weight:normal;}

.module_round_box ul.menu li.item-220,.module_round_box ul.menu li.item-220.active, .module_round_box ul.menu li.item-228,.module_round_box ul.menu li.item-228.active, .module_round_box ul.menu li.item-259,.module_round_box ul.menu li.item-259.active {
    background:#ed001b !important;
}

.module_round_box ul.menu li.item-220:hover, .module_round_box ul.menu li.item-228:hover, .module_round_box ul.menu li.item-259:hover {
    background:#ff8400 !important;
}

.module_round_box ul.menu li {
background:#888;
padding:0px !important;
-webkit-transition: all 500ms ease-out;
-moz-transition: all 500ms ease-out;
-o-transition: all 500ms ease-out;
transition: all 500ms ease-out;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius:3px;
margin:0px !important;
position:relative !important;
width:100% !important;
display:block !important;
font-size:1.1em !important;
height:45px !important;
margin-bottom:7px !important;
list-style:none !important;
}

.module_round_box ul.menu li:hover, .module_round_box ul.menu li.active {
background: #f4f4f4 !important;
color:#000000 !important;
-webkit-transition: all 500ms ease-in;
-moz-transition: all 500ms ease-in;
-o-transition: all 500ms ease-in;
transition: all 500ms ease-in;
}

.module_round_box ul.menu li ul li {
margin-left:24px;}


	
/* ACCORDION MENU
----------------------------------------------------------- */



#s5_accordion_menu ul li span {
color: #9a9a9a;
font-weight:normal;}

#s5_accordion_menu h3.s5_am_toggler, #s5_accordion_menu h3.s5_am_toggler a.mainlevel  {
line-height:normal !important;
}

#s5_accordion_menu h3.s5_am_toggler {
border:none !important;
}

#s5_accordion_menu h3.s5_am_open a.mainlevel {
color:#ffffff !important;
}

#s5_accordion_menu h3.s5_am_open:hover a.mainlevel {
color:#000000 !important;
}

div.s5_accordion_menu_element li li{
padding-left:4px !important;}

div.s5_accordion_menu_element li li li{
padding-left:12px !important;}

div.s5_accordion_menu_element li a, .s5_am_inner_li .separator span {
padding-top:6px !important;
padding-bottom:6px !important;
padding-left:7px !important;
border-bottom:none !important;
font-size:1.0em !important;
display:block !important;
-webkit-transition: all 500ms ease-out;
-moz-transition: all 500ms ease-out;
-o-transition: all 500ms ease-out;
transition: all 500ms ease-out;
color:#212121 !important;}

div.s5_accordion_menu_element li li a, .s5_am_innermenu .s5_am_inner_li .separator span  {
background:none !important;
padding-left:10px !important;
padding-right:6px !important;
font-size:0.85em !important;
border:none !important;
-webkit-transition: all 500ms ease-out;
-moz-transition: all 500ms ease-out;
-o-transition: all 500ms ease-out;
transition: all 500ms ease-out;
padding-top:4px !important;
padding-bottom:4px !important;}


#current ul.s5_am_innermenu a.mainlevel {
color:#212121 !important;
}


h3 span.s5_accordion_menu_left {
display:block !important;
padding:14px 18px 6px !important;}

.s5_am_inner_li span.s5_accordion_menu_left {
padding:0px !important;}

.s5_am_innermenu span.s5_accordion_menu_left {
background:none !important;}

#s5_accordion_menu ul li {
padding:0px !important;
padding-bottom:0px !important;
padding-top:0px !important;}

#s5_accordion_menu {
margin:0px !important;}

#s5_accordion_menu div {
width:100% !important;}

.s5_am_innermenu img {
display:none !important;
}

#s5_accordion_menu h3 {
background:#888 !important;
padding:0px !important;
-webkit-transition: all 500ms ease-out;
-moz-transition: all 500ms ease-out;
-o-transition: all 500ms ease-out;
transition: all 500ms ease-out;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius:3px;
margin:0px !important;
position:relative !important;
width:100% !important;
display:block !important;
font-size:1.2em !important;
height:45px !important;
margin-bottom:7px !important;
list-style:none !important;
}

#s5_accordion_menu h3:hover {
background: #ffffff !important;
color:#000000 !important;
-webkit-transition: all 500ms ease-in;
-moz-transition: all 500ms ease-in;
-o-transition: all 500ms ease-in;
transition: all 500ms ease-in;
}

#s5_accordion_menu h3.s5_am_parent span.s5_accordion_menu_left {
cursor: pointer !important;
background:url(../images/s5_acc_r_parent.png) no-repeat right -24px !important;
padding-right:24px !important;
position:relative !important;}

#s5_accordion_menu h3.s5_am_open span.s5_accordion_menu_left {
background:url(../images/s5_acc_r_parent.png) no-repeat right 7px !important;}

#s5_accordion_menu h3.s5_am_not_parent span.s5_accordion_menu_left {
background:none !important;
}

#s5_accordion_menu h3.s5_am_not_parent {
cursor:pointer !important;}

#s5_accordion_menu h3.s5_am_toggler div {
margin:0px !important;
padding:0px !important;}

#s5_accordion_menu h3.s5_am_toggler a.mainlevel {	
width:auto !important;
border:none !important;
padding:0px !important;
color: #ffffff;
margin:0px !important;}

#s5_accordion_menu h3.s5_am_toggler:hover a.mainlevel {
	color:#000000;}

div.s5_accordion_menu_element li {	list-style-image:none !important;
list-style-position:outside !important;
list-style-type:none !important;}

div.s5_accordion_menu_element {
width:auto !important;}

#s5_accordion_menu #s5_am_parent_div_current, #s5_accordion_menu .s5_accordion_menu_element {
background:none !important;}

ul.s5_am_innermenu {
padding-top:0px !important;
padding-bottom:8px !important;
padding-left:11px !important;
padding-right:8px !important;
margin-bottom:0px !important;
margin-left:0px !important;
margin-top:0px !important;}

ul.s5_am_innermenu a:hover {
color:#000000 !important;
text-decoration:underline !important;
-webkit-transition: all 500ms ease-in;
-moz-transition: all 500ms ease-in;
-o-transition: all 500ms ease-in;
transition: all 500ms ease-in;}

#s5_accordion_menu h3.s5_am_parent {
padding-right:0px !important;}

	
/* BODY ELEMENTS
----------------------------------------------------------- */
#s5_logo {
    float: left;
    height: 102px;
    margin-left: 0;
	cursor: pointer;
    width: 310px;}
	
#s5_logo_module {
    float: left;
    height: 79px;
    margin-left: 0;
	cursor: pointer;
    margin-top:11px;
	margin-bottom: 6px;
    width: 87px;}
	
	
#s5_header_area1, #s5_header_area_inner {
	background:#000;}
	
#s5_menu_wrap {
	float:right;
	margin-left:40px;}

#s5_header_menuright {
	float: right;
	color:#ffffff;
	height: 102px;
    padding-left: 30px;
    padding-right: 14px;}
	
#s5_loginreg {
	float:right;}
	
#s5_register, #s5_login {
	cursor:pointer;
	padding:11px 21px 9px 20px;
	margin-left: 12px;}
	
#s5_register {
	background:#ffffff;}
	
	
#s5_register {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius:3px;}
	
#s5_register, #s5_login {
	margin-top: 31px;
	float:right;}
	
#s5_register, #s5_login {
	font-weight:300;
	font-size: 1.0em;
	text-transform:uppercase;}
	
#s5_rss {
	float:right;
	height:44px;
	width:40px;
	margin-left:2px;
	margin-bottom:5px;
	margin-top: 7px;
	cursor:pointer;
	background:url(../images/rss.png) no-repeat;}	
	
#s5_linkedin {
	float:right;
	height:44px;
	width:40px;
	margin-left:2px;
	margin-bottom:5px;
	margin-top: 7px;
	cursor:pointer;
	background:url(../images/linkedin.png) no-repeat;}	
	
#s5_twitter {
	float:right;
	height:44px;
	width:40px;
	margin-left:2px;
	margin-bottom:5px;
	margin-top: 7px;
	cursor:pointer;
	background:url(../images/twitter.png) no-repeat;}		
	
#s5_facebook {
	float:right;
	height:54px;
	width:54px;
	margin-left:2px;
	margin-bottom:5px;
	margin-top: 7px;
	cursor:pointer;
	background:url(../images/facebook.png) no-repeat;}		
	
#s5_social_wrap {
    position:absolute;
    right:0;
    top:95px;
    z-index:99;
}	
	
#s5_center_area2, #s5_top_row1_area1 {
    padding-top:85px;
}

#s5_top_row2_area1 {
	border-bottom:1px solid #f3f3f3;
    padding-top: 70px;
	background:#ffffff;}
	
	
#s5_top_row2_area1,  #s5_bottom_row2_area1 {
	padding-bottom: 35px;}
	
	
#s5_imageandcontent_wrapper, #s5_top_row1_area1, #s5_top_row3_area1, #s5_center_area1, #s5_bottom_row1_area1, #s5_bottom_row2_area1, #s5_googlemapit_wrapper {	
	background:#fff;}
#s5_footer_area1 {
    background:#212121;
}
	
#s5_googlemapit_wrapper	{
	width:100%;}
	
	#s5_map_canvas {
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;}
	
	
#s5_bottom_row3_area1 {
	color:#ffffff;
	border-top:5px solid #1a1a1a;
    background:#212121;}
	
	
#s5_pos_bottom_row3_4 .module_round_box, #s5_pos_bottom_row3_4 .module_round_box a, #s5_pos_bottom_row3_4 .module_round_box h3 {
	color:#ffffff;}
	
	
#s5_footer_area_inner, #s5_footer_area_inner a {
	color:#bababa;}
	
#s5_footer, #s5_footer a {
	color:#797979;}
	
#s5_footer {
	margin-left: 13px;
	margin-top:10px;}
	
	
#s5_bottom_row3_area1 input.text {
	background:#333333;}

#s5_bottom_row3_area1 input.text {	
	color:#7f7f7f;}
	
#s5_bottom_wrap_border {	
	margin-left: 13px;
    margin-right: 18px;
	border-top:1px solid #4d4d4d;}
	
#s5_footer_area_inner {
	margin-bottom:40px;}

.s5_tabshowback {
	background:#ffffff;
	color:#333333;
	float:left;
	margin:-30px 23px 0px -30px;
	padding: 28px;}
	
	
.module_round_box-gray input.button {
	background:#797979;}
	
	
.s5_regfloatleft {
	margin-bottom:4px;}
	
.S5_submenu_item:hover .S5_subtext {
	color:#ffffff;}
	
#s5_header_wrap {
	margin-left:0px;}	
	
#s5_responsive_mobile_top_bar_wrap form{
	color:#ffffff !important;}
	
#s5_login, #s5_register {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius:4px;
	-webkit-transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
	border:1px solid transparent;}

	
#s5_login:hover {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius:4px;
	border:1px solid #ffffff;}
	
#s5_register:hover {	
	background:none;
	color:#ffffff !important;
	border:1px solid #ffffff;}
	
	
.s5_is_display {
	color:#ffffff !important;}
	
#s5_bottom_row3_area1 .module_round_box h3, #s5_bottom_row3_area1 .module_round_box, #s5_bottom_row3_area1 .module_round_box a {
	color:#ffffff;}

#s5_bottom_row3_area1 .module_round_box h3 {
	color:#ed001b;
    font-size:24px;}

	
#s5_breadcrumb_wrap {
	margin-bottom:25px;}
	
	

	
/* Padding
----------------------------------------------------------- */	
	
#s5_bottom_row2_area2, #s5_bottom_row3_area2, #s5_footer_area2, #s5_googlemapit_wrapper {
	padding-top:30px;}	

#s5_top_row3_area2, #s5_bottom_row1_area2  {
	padding-top:0px;}	

#s5_component_wrap_inner {
	padding-bottom:45px;}	

	
/* MODULE STYLES
----------------------------------------------------------- */

.module_round_box_outer {
	margin-bottom:45px;}


.module_round_box_outer input.button {
	margin-top:18px;}



#s5_above_body, #s5_below_body {
	margin-right:-12px;}

#s5_above_body .moduletable {
	margin-bottom:20px;
	padding-right:12px;}

#s5_below_body .moduletable {
	margin-top:20px;
	padding-right:12px;}

.module_round_box h3, h2 {
	font-size:36px;
    line-height:36px;
	margin-bottom:12px;
	margin-top:3px;
	color:#ed001b;}

.module_round_box .s5_h3_first {
	color:#ed001b;	}

.module_round_box {
	text-shadow:none;
	color:#000000;
	font-size: 1.0em;
	margin-bottom: 15px;
	margin-left: 7px;
	margin-right: 7px;}
	
	.module_round_box a {
		text-decoration:none;
		color:#000000;}
	
.module_round_box_inner {
	padding:0px;}
	
.module_round_box h4 {
	color:#ed001b;
}
	
	
	
	
		
/* -gray */

.module_round_box-gray {
	padding:18px;
	margin-bottom: 19px;
	font-size: 1.0em;
	background:#f9f9f9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius:4px;	}
	
	.module_round_box-gray .s5_mod_h3_outer h3 {
		text-transform:uppercase;
		margin-bottom: 20px;
		font-size: 1.6em;
		color:#000000;}
		
		
		
/* -rounded */

.module_round_box-rounded .custom-rounded, .module_round_box-rounded p {
	padding:18px 18px 18px 35px;
	margin-bottom: 19px;
	border:1px solid #eaeaea;
	background:#f3f3f3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius:4px;	}
	
	.module_round_box-rounded .s5_mod_h3_outer h3 {
		margin-bottom:45px;
		font-size: 1.6em;
		color:#868686;}		
	
	
		
/* -blue */

.module_round_box-blue {
	padding:30px;
	margin-bottom: 19px;
	background:#888;
	color:#ffffff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius:4px;	}
	
	.module_round_box-blue .s5_mod_h3_outer h3 {
		margin-bottom: 30px;
		font-size: 1.6em;
		color:#ffffff;}	
	
	
.module_round_box_outer .module_round_box-blue input.text {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius:3px;
	border:none;
	font-size: 1.0em;
	padding:9px 9px 9px 13px;
	color:#888;
	width:95%;
	background:#f5f5f5;}

	
	.s5_module_box_2 div#main form#domain div {
	margin-bottom:4px !important;}	
	
	.s5_module_box_2 div#main form#domain input.button {
	font-size: 1.0em;}
	
	
	
		
/* -black */

.module_round_box-black {
	padding:30px;
	margin-bottom: 19px;
	background:#000000;
	color:#ffffff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius:4px;	}
	
	.module_round_box-black .s5_mod_h3_outer h3 {
		margin-bottom: 30px;
		font-size: 1.6em;
		color:#ffffff;}	
	
	
.module_round_box_outer .module_round_box-black input.text {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius:3px;
	border:none;
	font-size: 1.0em;
	padding:9px 9px 9px 13px;
	color:#888;
	width:95%;
	background:#f5f5f5;}
	
	
/* -white */

.module_round_box-white {
	padding:30px;
	margin-bottom: 19px;
	background:#ffffff;
	color:#333333;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius:4px;	}
	
	.module_round_box-white .s5_mod_h3_outer h3 {
		margin-bottom: 30px;
		font-size: 1.6em;
		color:#000000;}	
	
	
.module_round_box_outer .module_round_box-white input.text {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius:3px;
	border:none;
	font-size: 1.0em;
	padding:9px 9px 9px 13px;
	color:#888;
	width:95%;
	background:#000000;}
	
	
	
		
	
	
		
/* -highlight1 */

.module_round_box-highlight1 {
	padding:30px;
	margin-bottom: 19px;
	background:#000000;
	color:#ffffff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius:4px;	}
	
	.module_round_box-highlight1 .s5_mod_h3_outer h3 {
		margin-bottom: 30px;
		font-size: 1.6em;
		color:#ffffff;}	
	
	
.module_round_box_outer .module_round_box-highlight1 input.text {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius:3px;
	border:none;
	font-size: 1.0em;
	padding:9px 9px 9px 13px;
	color:#888;
	width:95%;
	background:#f5f5f5;}	

	
	
/* -highlight2 */

.module_round_box-highlight2 {
	padding:30px;
	margin-bottom: 19px;
	background:#000000;
	color:#ffffff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius:4px;	}
	
	.module_round_box-highlight2 .s5_mod_h3_outer h3 {
		margin-bottom: 30px;
		font-size: 1.6em;
		color:#ffffff;}	
	
	
.module_round_box_outer .module_round_box-highlight2 input.text {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius:3px;
	border:none;
	font-size: 1.0em;
	padding:9px 9px 9px 13px;
	color:#888;
	width:95%;
	background:#f5f5f5;}		

	

	
	
/* -darkgray */

.custom-darkgray {
	padding:35px 35px 25px;
	margin-bottom: 19px;
	background:#323232;
	font-size: 1.0em;
	color:#ffffff;
	line-height: 26px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius:4px;	}
	
	.module_round_box-darkgray .s5_mod_h3_outer h3 {
		margin-bottom:45px;
		font-size: 1.6em;
		color:#868686;}		
		
		
/* -darkgray_notitle */

.custom-darkgray_notitle {
	padding:35px 35px 25px;
	margin-bottom: 19px;
	background:#323232;
	font-size: 1.0em;
	color:#ffffff;
	margin-top: 71px;
	line-height: 26px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius:4px;	}
	
	.module_round_box-darkgray_notitle .s5_mod_h3_outer h3 {
		margin-bottom:45px;
		font-size: 1.6em;
		color:#868686;}		
	
	
	
/* -darkgray2 */

.custom-darkgray2 {
	padding:35px 35px 25px;
	margin-bottom: 19px;
	background:#181818;
	font-size: 1.0em;
	color:#ffffff;
	line-height: 26px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius:4px;	}
	
	.module_round_box-darkgray2 .s5_mod_h3_outer h3 {
		margin-bottom:45px;
		font-size: 1.6em;
		color:#868686;}		
		
		
/* -darkgray2_notitle */

.custom-darkgray2_notitle {
	padding:35px 35px 25px;
	margin-bottom: 19px;
	background:#181818;
	font-size: 1.0em;
	margin-top: 68px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius:4px;	}
	
	.module_round_box-darkgray2_notitle .s5_mod_h3_outer h3 {
		margin-bottom:45px;
		font-size: 1.6em;
		color:#868686;}			
		
		
		
/* -lightgray */

.module_round_box-lightgray {
	padding:47px 30px 30px;
	margin-bottom: 45px;
	background:#fcfcfc;
	border:1px solid #efefef;
	color:#535353;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius:4px;	}
	
	.module_round_box-lightgray .s5_mod_h3_outer h3 {
		margin-bottom: 30px;
		font-size: 1.6em;
		background:#838383;
		padding:12px 21px 12px 21px;
		display: inline;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius:4px;	
		color:#ffffff;}			
		
		
		.module_round_box-lightgray .custom-lightgray {
			padding-top:12px;}
	
	
	.module_round_box-lightgray .s5_mod_h3_outer {
		margin-bottom:25px;}
	
	
/* SPACING AND ALIGNMENT
----------------------------------------------------------- */	

.module_round_box_outer, #s5_center_area .moduletable, .module_round_box_outer-none {
    margin-left: 12px;
    margin-right: 12px;}	

#s5_component_wrap {
    margin-left: 20px;
    margin-right: 20px;
}	
	
	
	
	

/* S5 BOX
----------------------------------------------------------- */	

#cboxContent, #cboxLoadingOverlay {
	background:#ffffff;}
	
#s5box_login, #s5box_register{
	background:transparent !important;}
	
#cboxContent, #cboxContent h3, #cboxContent a, #cboxContent h3 .s5_h3_first, #cboxContent p label, #cboxLoadedContent label, form#member-registration{
	color:#333333;}
	
#cboxContent .button{
	cursor:pointer;}	

#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleLeft, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight, #cboxMiddleRight{
	background:none!important;}
	
	
#cboxLoadedContent .s5_mod_h3_outer {
	margin-top:19px;}
	

#cboxContent {
	-webkit-box-shadow:0 0px 17px 4px rgba(0, 0, 0, 0.1); 
	box-shadow: 0 0px 17px 4px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0px 17px 4px rgba(0, 0, 0, 0.1); }	

#form-login-username, #form-login-password {
	font-size:1.1em;}	
	
#cboxClose {
    background:url(../images/multibox/close.png) no-repeat scroll left top transparent;
	top:0;
    cursor:pointer;
    float:right;
    height:30px;
    margin:-30px 4px -7px;
    overflow:hidden;
    padding:0;
    position:absolute;
    right:-39px;
    text-indent:500px;
    width:30px;}	
	
	
#s5box_login_inner label  {
	display: block;
	font-size: .9em;
	color:#737373;
    margin-bottom: 7px;}
	
#s5box_login_inner #form-login-remember label {
	display:inline;
	margin-right: 5px;}
	
#s5box_login_inner .button, #s5box_register_inner .button {
	margin-bottom: 6px;
	font-size: 1em;
	font-weight: 300;
	color:#FFFFFF;
    margin-top: 12px;}
	
#member-registration input {
	margin-bottom:4px;}
	
#s5box_login .module_round_box_outer, #s5box_register .module_round_box_outer {
		padding-bottom:0px !important;}

#cboxLoadedContent .s5_module_box_2 {
	padding:5px;}
	
#cboxLoadedContent .module_round_box_outer {
	margin-bottom:10px;}
	
	
#cboxLoadedContent input {
	color:#333333;
	padding-bottom: 8px;
	font-weight: normal;
    padding-left: 12px;
    padding-top: 8px;}
	
.s5_regfloatleft {
	margin-right:15px;}
	
	
	
div.likeboxwrap iframe {
    margin: -1px;}
	
.likeboxwrap iframe {
height:358px !important;
width:252px !important;
}
		

#cboxLoadedContent {
	margin-bottom:0px !important;}
		
.s5_module_box_2 form {
	font-size:1.1em;}
	
#cboxContent {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius:3px;	}
	
#cboxMiddleRight, #cboxTopRight {
	width:50px !important;}
	
#cboxTopCenter {
	height:50px !important;}
	

/* S5 TAB SHOW
----------------------------------------------------------- */	

#s5_tabshow_school {
    padding:30px;
   	color: #666;
	background:#f4f4f4 !important;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius:10px;	
	-webkit-box-shadow:none !important; 
	box-shadow:none !important; 
	-moz-box-shadow: none !important; }

	
#s5_tabshow_left {
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	border-radius:0px 0px 10px 10px;	
	-webkit-box-shadow:none !important; 
	box-shadow:none !important; 
	-moz-box-shadow: none !important; }

	
.s5_ts_active {
	background:#f4f4f4 !important;
	-webkit-box-shadow:none !important; 
	box-shadow:none !important; 
	-moz-box-shadow: none !important; 	}


.s5_ts_not_active {
	color:#8e8e8e !important;
	background:#cfcfcf !important;}

.s5_ts_not_active a {
	color:#666 !important;}

#s5_button_frame ul li {
	margin-right: 10px !important;
	margin-top: 3px;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius:10px 10px 0px 0px;	    }	
	
	
	
#s5_button_frame ul li a {
    padding-left: 17px !important;
    padding-right: 8px !important;
    padding-top:9px;
    padding-bottom:9px;
}
	
#s5_tabshow_left {
	color: #666;
	padding-bottom:0px !important;
	background:#f4f4f4 !important;}
	
#s5_button_content .moduletable {
    padding: 23px auto !important;}	
		
	
	
/* S5 PRICE TABLE
----------------------------------------------------------- */	

	
.s5_pricetable_column, .s5_pricetable_column .s5_title, .s5_pricetable_column a.s5_pricetable{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius:10px;}

.s5_pricetable_column {	
	font-weight: 400;}

.s5_pricetable_column .dollarsign {
    line-height: 1px;
    padding-right: 3px;}
	
.s5_pricetable_column.recommended .s5_title {
	color:#ffffff !important;}

.s5_pricetable_column {
	border:1px solid #EDEDED !important;}
	
.s5_pricetable_column.recommended { 
	border:none !important;}
	
.s5_buttoncenter a.button {
    display:inline-block;
	font-size:18px;
    font-weight:600;
    margin:0;
    padding:10px 0;
    width:142px;
    border:2px solid #fff;
}
	
	
/* S5 IMAGE AND CONTENT FADER
----------------------------------------------------------- */		


#myGallery_height {
	margin-bottom: -1px;
    margin-top: -7px;}	
	
.jdGallery .slideInfoZone {
	width:auto !important;}
	
	
.slideInfoZone {
	left: 50% !important;
    margin: 0 auto !important;}	
	
.carouselContainer {
	left: 40% !important;
	margin: 0 auto !important;}	
	
.jdGallery .carousel {
	overflow:visible !important;}
	
	
.jdGallery .slideInfoZone h2 {
	-webkit-border-radius: 300px;
	-moz-border-radius: 300px;
	border-radius:300px;
	text-shadow: none !important;
	font-size: 32px !important;
    font-weight: 300 !important;
    height: 300px;
    line-height: 54px;
    padding: 67px !important;
    text-align: center;
    width: 300px;}
	
.jdGallery .slideInfoZone {
	background:none !important;}
	
	
.jdGallery a.left {
	margin-left:100px;}
	
.jdGallery a.right {
	margin-right:100px;}
		
	
.jdGallery {
    position: static !important;}
	
	
.jdGallery .slideInfoZone {
	bottom:330px !important;
    overflow: visible !important;}
	
	
.jdGallery a.carouselBtn {
	display:none !important;}
	
	
.jdGallery .slideInfoZone p	{
	-webkit-border-radius: 300px;
	-moz-border-radius: 300px;
	border-radius:300px;
	text-shadow: none !important;
    bottom: -338px !important;
    font-size: 13px !important;
    font-weight: 300 !important;
    height: 120px;
    left: 372px !important;
    line-height: 24px;
    padding: 35px 30px 30px !important;
    position: absolute;
    text-align: center;
    width: 120px;}
	
.jdGallery .slideInfoZone h2, .jdGallery .slideInfoZone p {
	float:left;}
		
		
.jdGallery a.right, .jdGallery a.left, .jdGallery div.carouselContainer {
	opacity:1 !important;
	-moz-opacity:1 !important;
	-khtml-opacity: 1.0 !important;
	filter:alpha(opacity=100) !important;}

	
.jdGallery div.carouselContainer {
	/* width:235px !important; */}
	
	
div.thumbnail  {
    float: left;
    position: relative;

	width:11px !important;
	height:11px !important;
	background: #ffffff !important;
	border:none !important;
	-webkit-border-radius: 50px !important;
	-moz-border-radius:50px !important;
	border-radius:50px !important;	
	-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.4) !important;
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.4) !important;
	box-shadow:1px 1px 2px rgba(0, 0, 0, 0.4) !important; 	}	
	
		
.jdGallery .carousel .carouselWrapper, .jdExtCarousel .carouselWrapper {
	right: 0 !important;
	width:auto !important;}
		
		
.jdGallery .carousel .label, .jdExtCarousel .label {
	display:none !important;}
	
	
.jdGallery div.carouselContainer {
	bottom: -93px;
	top: auto !important;}
	
	
.jdGallery .carousel {
	background:none !important;}
	
	

.jdGallery a.left {
	opacity:.2 !important;
	-moz-opacity:.2 !important;
	-khtml-opacity: .2 !important;
	filter:alpha(opacity=20) !important;
	height:53px !important;
	width:53px !important;
	top: 45% !important;
	-webkit-border-radius: 100px !important;
	-moz-border-radius:100px !important;
	border-radius:100px !important;		
    background-image: url(../images/s5_iacfarrows.png) !important;
	background-repeat:no-repeat !important;
	background-position:6px -152px !important;}	
	
.jdGallery a.right	{
	opacity:.2 !important;
	-moz-opacity:.2 !important;
	-khtml-opacity: .2 !important;
	filter:alpha(opacity=20) !important;
	height:53px !important;
	width:53px !important;
	top: 45% !important;
	-webkit-border-radius: 100px !important;
	-moz-border-radius:100px !important;
	border-radius:100px !important;		
	background-image: url(../images/s5_iacfarrows.png) !important;
	background-repeat:no-repeat !important;
	background-position:10px 2px !important;}
	
#s5_imageandcontent_wrapper:hover .jdGallery a.right, #s5_imageandcontent_wrapper:hover .jdGallery a.left {
	opacity:1 !important;
	-moz-opacity:1 !important;
	-khtml-opacity: 1 !important;
	filter:alpha(opacity=100) !important;}

	
	
	
	
	
/* MULTIBOX
----------------------------------------------------------- */			
.MultiBoxContainer {
	background:none !important;
	border:none !important;}
		
.MultiBoxControls {
    background:transparent !important;
	font-size:1.2em !important;
	color:#ffffff !important;}	
	
	
.MultiBoxDescription {
top:-6px;
font-size:0.9em !important;}

.MultiBoxClose {
	right:-34px !important;
    top:-34px !important;}
	
.MultiBoxContent {
	-webkit-box-shadow:0 0 22px rgba(0, 0, 0, 0.9);
	-moz-box-shadow:0 0 22px rgba(0, 0, 0, 0.9);
	box-shadow: 0 0 22px rgba(0, 0, 0, 0.9); 
}

.MultiBoxTitle {
font-weight:normal !important;
font-size:0.9em !important;}


.MultiBoxControlsContainer {
     margin-top:13px;}
  

.MultiBoxPrevious, .MultiBoxNext {
    height: 29px !important;
    width: 29px !important;}
  

.MultiBoxTitle {
    margin: 7px 0 0 41px !important;}

.MultiBoxDescription {
	font-weight: 300 !important;
    margin-left: 41px !important;}
	
.MultiBoxNumber {
    margin: 8px 40px 0 0 !important;}
	
span.yellow {
    color:#ffb700;
}

ul.dlaczego {
    list-style:url(../images/li_01.png) !important;
}

ul.dlaczego li {
    padding-bottom:8px;
    color:#666;
}

div.fb-like-box  {
    background-color:#999;
}

.dlafirm {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius:10px;
    background:#e4eefb;
    min-height:219px;
}

.dlafirm-in {
    padding:20px 30px;
    color:#666;
    font-size:14px;
}

.more {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius:10px;
    background:#ed001b;
    display:block;
    width:142px;
    text-align:center;
    padding:11px 0;
    margin-top:10px;
    font-weight:600;
  	font-size:18px;
}

.s5_buttonleft {
    text-align:left;
    margin:0;
}

span.bold {
    font-weight:700 !important;
}


/* cennik szczegolowy*/

table.details {
    width:100%;
    border-collapse:collapse;
}
table.details.plan {
    margin-top: 20px;
}
table.details.plan td:first-child {
    font-weight: bold;
}
table.details.plan th, table.details.plan td {
    padding-left: 5px;
    padding-right: 5px;
    border-right: 1px solid #e9e9e9;
}
table.details.plan th:last-child, table.details.plan td:last-child {
    border-right: none;
}

table.details p {
    width:100%;
    border-collapse:collapse;
    margin:0;
    padding:0;
}

table.details td {
    border-top:1px solid #cfcfcf;
    border-bottom:1px solid #cfcfcf;
    padding:3px 0;
    vertical-align:text-top;
    line-height:24px;
}

.td-1 {
    width:33%;
    color:#666;
}

.payment-orange, .payment-gray, .payment-or {
    text-align:center;
    display:inline-block;
    vertical-align:middle;
   	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius:10px;
    margin:10px auto;
}

.payment-orange {
    width:202px;
    height:68px;
    margin-right:5px;
	background: #f4f4f4; /* Old browsers */
	background: -moz-linear-gradient(top, #f4f4f4 0px, #f4f4f4 43px, #ed001b 43px, #ed001b 68px); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0px,#f4f4f4), color-stop(43px,#f4f4f4), color-stop(43px,#ed001b), color-stop(68px,#ed001b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f4f4f4 0px,#f4f4f4 43px,#ed001b 43px,#ed001b 68px); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f4f4f4 0px,#f4f4f4 43px,#ed001b 43px,#ed001b 68px); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f4f4f4 0px,#f4f4f4 43px,#ed001b 43px,#ed001b 68px); /* IE10+ */
	background: linear-gradient(to bottom, #f4f4f4 0px,#f4f4f4 43px,#ed001b 43px,#ed001b 68px); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ed001b',GradientType=1 ); /* IE6-9 */
}

.payment-gray {
    width:202px;
    height:68px;
    margin-left:5px;
	background: #f4f4f4; /* Old browsers */
	background: -moz-linear-gradient(top, #f4f4f4 0px, #f4f4f4 43px, #7f7f7f 43px, #7f7f7f 68px); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0px,#f4f4f4), color-stop(43px,#f4f4f4), color-stop(43px,#7f7f7f), color-stop(68px,#7f7f7f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f4f4f4 0px,#f4f4f4 43px,#7f7f7f 43px,#7f7f7f 68px); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f4f4f4 0px,#f4f4f4 43px,#7f7f7f 43px,#7f7f7f 68px); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f4f4f4 0px,#f4f4f4 43px,#7f7f7f 43px,#7f7f7f 68px); /* IE10+ */
	background: linear-gradient(to bottom, #f4f4f4 0px,#f4f4f4 43px,#7f7f7f 43px,#7f7f7f 68px); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#7f7f7f',GradientType=1 ); /* IE6-9 */
}

p.payment-price-w {
    font-size:18px;
    line-height:32px;
    font-weight:700;
    color:#fff;
}

p.payment-price-k {
    font-size:18px;
    line-height:22px;
    font-weight:700;
    color:#000;
}

p.payment-price-k span, p.payment-price-w span {
    font-size:13px;
}

p.raty {
    font-size:13px;
    line-height:14px;
}

.group-box-outer {
    height:162px;
}

.group-box {
    max-width:487px;
    min-height:74px;
    background:#f4f4f4;
    margin-left:20px;
    padding-left:135px;
    padding-top:10px;
    margin-top:37px;
   	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius:10px;
    
}

.pricecircle {
	text-align:center;
	padding-bottom: 10px;
    margin:0 0.6%;
    position:absolute;
    top:0;
    left:0;
}
    
.pricecircle .price {
	line-height: 28px;
	font-size:48px;
    font-weight:700;
    color:#000;
    padding-top:8px
}

.pricecircle .zl {	
	font-size: 14px;
    font-weight:400;
    color:#000;
}
	
.pricecircle .month{
	vertical-align: text-top;
    padding-top:26px;
    color:#fff;
	font-size: 13px;
}
	
.pricecircle .student{
    color:#fff;
	font-size: 13px;
    line-height:20px;
}

.pricecircle .studentprice{
    color:#971401;
	font-size:24px;
    font-weight:600;
}

.group-box .s5_lang {
	font-size: 13px;
    font-weight:600;
    line-height:14px;
	color:#ed001b;
}

.group-box .s5_title {
	font-size: 18px;
    line-height:120%;
    font-weight:600;
	color:#c01800;
}
/* end cennik szczegolowy*/

.line-through {
    text-decoration:line-through;
}

#certyfikaty {
    width:auto;
    height:70px;
    text-align:right;
}

#certyfikaty a {
-webkit-transition: all 500ms ease-out;
-moz-transition: all 500ms ease-out;
-o-transition: all 500ms ease-out;
transition: all 500ms ease-out;
}

#certyfikaty a.toefl  {
    display:inline-block;
    width:147px;
    height:70px;
    margin-right:20px;
    background: url(../images/toefl_logo_1.png) no-repeat;
}

#certyfikaty a.toefl:hover {
    background: url(../images/toefl_logo_2.png) no-repeat;
}

#certyfikaty a.toeic {
    display:inline-block;
    width:67px;
    height:70px;
    margin-right:20px;
    background: url(../images/toeic_logo_1.png) no-repeat;
}

#certyfikaty a.toeic:hover {
    background: url(../images/toeic_logo_2.png) no-repeat;
}

#certyfikaty a.telc {
    display:inline-block;
    width:83px;
    height:70px;
    background: url(../images/telc_logo_1.png) no-repeat;
}

#certyfikaty a.telc:hover {
    background: url(../images/telc_logo_2.png) no-repeat;
}

.jg_element_txt b, .jg_catelem_txt b {
    font-weight:normal;
}

.jg_element_txt p {
    font-size:10px;
    color:#666;
}

.jg-header {
   	font-size:28px;
    font-weight:300 !important;
    text-align:left !important;
    line-height:36px;
	margin-bottom:12px;
	margin-top:-8px !important;
	color:#FFB700;
    padding:0 !important;
}

.page-header {
    padding:0;
    margin:0;
    border:none;
}

p.readmore a.btn {
    background:none;
    border:none;
	-webkit-box-shadow:none; 
	box-shadow:none;
	-moz-box-shadow:none;
    font-size:13px;
    padding:0;
    color:#32a7d4 !important;
}

p.readmore a.btn:hover {
    text-decoration:underline;
}
.item-page ul {
	padding: 5px 0;
}